/*
Theme Name: jupiter-child
Theme URI: http://themeforest.net/user/artbees
Author: Artbees
Author URI: http://themeforest.net/user/artbees
Template: jupiter
Version: 5.1.7
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Main Stylesheet file is located at stylesheet/css/styles.css
*/


/*
To ignore the SKU code on product page
*/
.product .sku_wrapper { display: none !important; } 


/* 
To change store wide text
*/
p.demo_store {
margin-top: 40px !important;
background: #cccccc !important;
color: #004963 !important;
}

body.woocommerce-demo-store #wrap_all {
margin-top: 40px !important;
}